Bug 130362 - add twice the port to an existing jetdirect uri
add twice the port to an existing jetdirect uri
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-printer (Show other bugs)
2
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-08-19 13:07 EDT by Patrice Dumas
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version: 0.6.109-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-20 08:22:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Patrice Dumas 2004-08-19 13:07:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)
Gecko/20040803

Description of problem:
When a cups queue allready exists, with a device uri like

DeviceURI socket://couloir:9100

system-config-printer finds that the host is couloir:9100 and the port
is 9100, leading to

DeviceURI socket://kfet:9100:9100

Amazingly this doesn't stop cups to print...

Version-Release number of selected component (if applicable):
system-config-printer-0.6.98-1

How reproducible:
Always

Steps to Reproduce:
1. add a printer with lpadmin with -v socket://kfet:9100
2. run system-config-printer
3. look at the queue, the printer is kfet:9100, the port is 9100

Expected Results:  the printer should be kfet, the port 9100

Additional info:
Comment 1 Tim Waugh 2004-08-20 08:22:07 EDT
Thanks for reporting this.  I hope 0.6.109-1 fixes it.

Note You need to log in before you can comment on or make changes to this bug.